body {
    font-family: 'TTInterphases';
    background-color: var(--very-light-pink);
}
.post,
.page {
    margin: 0;
}
.container-fluid {
    padding-left: 25px;
    padding-right: 25px;
}
.h3-headline {
    font-family: TTInterphases;
    font-size: 60px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.17;
    letter-spacing: normal;
    color: var(--black);
}
.h3-headline-w {
    font-family: TTInterphases;
    font-size: 60px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.17;
    letter-spacing: normal;
    color: var(--white);
}
.h3-headline-c {
    font-family: TTInterphases;
    font-size: 60px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.17;
    letter-spacing: normal;
    text-align: center;
    color: var(--blush);
}
.h5-headline-c {
    font-family: TTInterphases;
    font-size: 40px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: var(--black);
}
.h5-headline-l {
    font-family: TTInterphases;
    font-size: 40px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    color: var(--black);
}
.h1-headline {
    font-family: TTInterphases;
    font-size: 40px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: var(--white);
}
.h4-headline {
    font-family: TTInterphases;
    font-size: 30px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.87;
    letter-spacing: normal;
    color: var(--black);
}
.h4-headline-exb {
    font-family: TTInterphases;
    font-size: 30px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.17;
    letter-spacing: normal;
    color: var(--black);
}
.h4-headline-exb-c {
    font-family: TTInterphases;
    font-size: 30px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.87;
    letter-spacing: normal;
    color: var(--black);
    text-align: center;
}
.h2-headline {
    font-family: TTInterphases;
    font-size: 22px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: var(--black);
}
.text-22 {
    font-family: TTInterphases;
    font-size: 22px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.45;
    letter-spacing: normal;
    color: var(--black);
}
.text-18-l {
    font-family: TTInterphases;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.67;
    letter-spacing: normal;
    color: var(--black);
}
.text-22-c {
    font-family: TTInterphases;
    font-size: 22px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.18;
    letter-spacing: normal;
    text-align: center;
    color: var(--black);
}
.text-18-c {
    font-family: TTInterphases;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.44;
    letter-spacing: normal;
    text-align: center;
    color: var(--black);
}
.text-22-db-c {
    font-family: TTInterphases;
    font-size: 22px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.18;
    letter-spacing: normal;
    text-align: center;
    color: var(--black);
}
.text-18-db-c {
    font-family: TTInterphases;
    font-size: 18px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.44;
    letter-spacing: normal;
    text-align: center;
    color: var(--black);
}
.block {
    font-family: TTInterphases;
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: var(--butterscotch);
}
.width-550 {
    max-width: 550px;
    margin: 0 auto;
}
.page-header {
    margin-bottom: 60px;
}
.header-title {
    padding: 30px 0 60px
}
.header-title h1 {
    margin: 0;
}
.header-preamble {
    margin: 0;
}
.click-disabled {
    pointer-events: none;
    touch-action: none;
}
@media (max-width: 1199px) {
    .h1-headline {
        font-size: 36px;
    }
    .h3-headline,
    .h3-headline-c,
    .h3-headline-w {
        font-size: 46px;
    }
    .h5-headline-c,
    .h5-headline-l {
        font-size: 32px;
        line-height: 1.4;
    }
    .text-22 {
        font-size: 18px;
    }
}
@media (max-width: 991px) {
    .h1-headline {
        font-size: 32px;
    }
    .h4-headline-exb {
        font-size: 22px;
        line-height: 1.5;
    }
}
@media (max-width: 767px) {
    .h1-headline {
        font-size: 24px;
    }
    .h2-headline {
        font-size: 18px;
    }
    .h3-headline,
    .h3-headline-c,
    .h3-headline-w {
        font-size: 34px;
    }
    .h4-headline {
        font-size: 24px;
        line-height: 1;
    }
    .h5-headline-c,
    .h5-headline-l {
        font-size: 26px;
        line-height: 1.2;
    }
    .text-22 {
        font-size: 16px;
    }
    .text-22-db-c {
        font-size: 16px;
    }
    .text-18-l {
        font-size: 1rem;
    }
    .text-18-c {
        font-size: 16px;
    }
    .header-title {
        padding: 30px 0 10px;
    }
}
@media (max-width: 575px) {
    .h4-headline {
        font-size: 20px;
    }
}
/* Container setup */
.content-wrapper {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
}
.first-section {
    padding-top: 200px;
}
.headline-column .h3-headline {
    margin-top: 0;
}
.text-column.text-22 p {
    margin: 0;
    padding-bottom: 15px;
}
.text-22 a {
    color: var(--black);
}
.text-22 a:hover {
    text-decoration: none;
}
.text-column.text-22 p:first-of-type {
    padding-top: 10px;
}
.text-column.text-22 p:last-of-type {
    padding-bottom: 0;
}
.first-text-column p:first-of-type {
    padding-top: 0;
}
.first-text-column::before {
    content: '';
    width: 100px;
    height: 5px;
    background-color: var(--black);
    display: block;
    margin-bottom: 30px;
}
.space-m-t-80 {
    margin-top: 80px;
}
.space-m-t-b-80 {
    margin-top: 80px;
    margin-bottom: 80px;
}

@media (max-width: 991px) {
    .first-section {
        padding-top: 150px;
    }
    .about-content-container img {
        width: 100%;
        margin-bottom: 30px;
    }
    .space-m-t-80 {
        margin-top: 30px;
    }
}

/* Home */
.site-home .first-section-home {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 0;
    display: flex;
    align-items: center;
    position: relative;
}
.first-section-home ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
}
.first-section-home .first-text-column::before {
    display: none;
}
.hero-wrapper {
    width: 100%;
    height: 100vh;
    min-height: 900px;
    background-repeat: no-repeat;
    background-position: center 20%;
    background-size: cover;
    padding: 0;
    display: flex;
    align-items: center;
    position: relative;
}
.hero-wrapper:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .05);
}
.hero-wrapper .hero-content {
    position: relative;
}
.hero-wrapper .hero-content:before {
    content: '';
    width: 100px;
    height: 5px;
    display: block;
    margin-bottom: 30px;
    background-color: var(--white);
}
.hero-home-btn {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 100px;
}
.home-btn,
.home-btn:visited {
    color: var(--blush);
    border: 1px solid var(--blush);
    border-radius: 5px;
    padding: 10px 20px;
    cursor: pointer;
    text-decoration: none;
    z-index: 1;
    min-width: 180px;
    text-align: center;
}
.hero-home-btn::after {
    content: url(/app/themes/hercity/assets/images/arrow-down.svg);
    display: block;
    position: absolute;
    bottom: -51px;
    left: 50%;
    transform: translateX(-50%);
}
.home-btn:hover {
    color: var(--blush);
    opacity: .75;
}
@media (max-width: 1440px) {
    .hero-wrapper {
        min-height: 800px;
    }
}
@media screen and (max-width:767px) {
    .hero-wrapper {
        min-height: 100vh;
    }
    .home-btn, .home-btn:visited {
        width: 100%;
        min-width: unset;
        max-width: 210px;
    }
}
@media screen and (max-width:767px) and (orientation:landscape) {
    .hero-wrapper {
        min-height: 600px;
    }
}
@media screen and (max-width:575px) {
    .hero-wrapper {
        height: auto;
        min-height: 600px;
    }
}
.about-home-section {
    padding: 100px 0;
    background-image: url(/app/uploads/2020/11/startpage_map.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: initial;
}
.button-action {
    margin: 100px 0 0;
    justify-content: center;
}
.process-home-section {
    position: relative;
    padding: 100px 0 100px;
}
.process-home-section::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.5;
    background: rgb(255,237,216);
    background: linear-gradient(0deg, rgba(255,237,216,1) 0%, rgba(255,201,193,1) 100%);
}
.cities-home-section {
    padding-top: 100px;
}
.cities-home-section .page-header {
    margin-bottom: 0;
}
.cities-home-section .header-title {
    padding-bottom: 20px;
}
.cities-home-section .header-title .h3-headline-c {
    margin-bottom: 30px;
}
.site-home .counter-section {
    padding-bottom: 100px;
}
.process-home-section .button-action {
    margin-top: 50px;
}
.site-home .login-home-section {
    padding: 100px 0;
    min-height: 900px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.register-btn,
.register-btn:visited {
    background-color: var(--blush);
    border: 1px solid var(--blush);
    color: var(--white);
}
.login-btn,
.login-btn:visited {
    background-color: var(--cloudy-blue);
    border: 1px solid var(--cloudy-blue);
    color: var(--white);
}
.register-btn:hover,
.login-btn:hover {
    color: var(--white);
}
.login-home-section .page-header {
    margin-bottom: 0;
}
.login-home-section .button-action {
    margin-top: 0;
    flex-direction: column;
    align-items: center;
}
.login-home-section .button-action a:first-of-type {
    margin-bottom: 30px;
}
@media (max-width: 1440px) {
    .site-home .login-home-section {
        min-height: 800px;
    }
}
@media screen and (max-width:767px) {
    .site-home .login-home-section {
        min-height: 100vh;
    }
}
@media screen and (max-width:767px) and (orientation:landscape) {
    .site-home .login-home-section {
        min-height: 600px;
    }
}

/* About */
.site-about {
    background-color: var(--off-white);
}
.site-about .first-section {
    background-image: url(/app/uploads/2020/10/map-pattern-footer.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    padding-bottom: 200px;
}
.site-about .about-content-container .row:nth-of-type(2n) {
    flex-direction: row-reverse;
}

@media (max-width: 991px) {
    .site-about {
        padding-bottom: 100px;
    }
    .site-about .first-section {
        padding-bottom: 0;
    }
}

/* The process */
.site-process .first-section {
    position: relative;
    padding-bottom: 100px;
}
.site-process .first-section:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.5;
    background: rgb(255,237,216);
    background: linear-gradient(0deg, rgba(255,237,216,1) 0%, rgba(255,201,193,1) 100%);
}
.icons-list {
    justify-content: center;
}
.icon-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 20px 0;
    max-width: 285px;
}
.icon-item p {
    margin-bottom: 0;
}
.site-process .block-progress {
    padding: 0;
}
.site-process .block-progress::before {
    top: initial;
    bottom: 47px;
    display: block;
}
.blocks-list-section {
    padding: 50px 0;
}
.block-headline-wrapper {
    display: flex;
    flex-direction: row;
}
.block-headline-wrapper img {
    height: 50px;
}
.block-headline-wrapper.activity-header .activity-subtitle {
    margin-bottom: 15px;
}
.block-list-item {
    padding: 50px 0;
}
.block-list-item .block-counter {
    flex-direction: column;
    margin-top: 40px;
    padding-left: 74px;
}
.block-list-item .block-counter-item {
    margin: 0 0 15px;
}
.block-list-item .block-counter-item img {
    width: 27px;
    max-height: 34px;
    margin-right: 15px;
}
.block-list-item .block-details-title {
    font-size: 12px;
}
.block-list-item .block-counter-details {
    font-size: 14px;
    font-weight: 500;
}
.block-list-item-content p {
    margin-top: 40px;
}
.site-main .nf-form-content {
    padding: 0;
    width: 100%;
    max-width: unset;
}
.site-main .nf-form-content input.ninja-forms-field {
    height: auto
}
.site-main .nf-form-content input:not([type=button]),
.site-main .nf-form-content textarea {
    min-height: 42px;
    border: solid 1px #d0d0d0;
    background-color: var(--white);
    margin-top: 8px;
    margin-bottom: 0;
    padding: 4px 8px;
}
.site-main .nf-field-container {
    margin-bottom: 15px;
}
.site-main .nf-form-content .label-above .nf-field-label {
    margin: 0;
    line-height: normal;
}
.site-main .nf-form-content label {
    font-size: 14px;
    line-height: normal;
}
.site-main .nf-field-description {
    font-size: 13px;
    line-height: normal;
}
.site-main .nf-form-content input[type=button] {
    background-color: rgba(29,29,31,1.0);
    color: var(--white);
    max-width: 120px;
    min-width: 120px;
    padding: 7px;
    font-size: 15px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    border: 0;
    border-radius: 5px;
    cursor: pointer;
}
.site-main .nf-form-content input[type=button]:hover {
    background-color: rgba(29,29,31,1.0);
    color: var(--white);
    opacity: .75;
}
.site-main .nf-form-content button.nf-fu-fileinput-button {
    display: block;
    margin-top: 15px;
    text-decoration: none;
    padding-top: 8px;
    padding-bottom: 8px;
    color: var(--black);
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    border: 2px solid var(--black);
    border-radius: 5px;
    background-color: transparent;
    cursor: pointer;
}
.site-main .nf-form-content button.nf-fu-fileinput-button:hover {
    opacity: .75;
}

@media (max-width: 991px) {
    .site-about {
        padding-bottom: 100px;
    }
    .block-list-item-content p {
        margin-top: 20px;
    }
}
@media (max-width: 767px) {
    .block-list-item {
        padding: 25px 0;
    }
    .block-list-item .block-counter {
        padding-left: 0;
    }
    .block-list-item-content p {
        margin-top: 0px;
    }
    .site-process .block-progress::before {
        display: none;
    }
}

/* Her Cities */
.site-her-cities {
    padding-bottom: 100px;
}
.site-her-cities .page-header {
    margin-bottom: 0;
}
.site-her-cities .header-title {
    padding-bottom: 20px;
}
.site-her-cities .header-title .h3-headline-c {
    margin-bottom: 30px;
}
.counter-section h2 {
    margin-top: 60px;
}
.counter-wrapper {
    margin-top: 30px;
    padding: 0 90px;
}
.counter-item {
    width: 100%;
    max-width: 270px;
    border: 1px solid var(--black);
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 0 auto;
}
.counter-item span {
    width: 100%;
    text-align: center;
}
.counter-header {
    border-bottom: 1px solid var(--black);
    font-family: TTInterphases;
    font-size: 20px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: normal;
    color: var(--black);
}
.counter-number {
    padding: 5px 0;
}
@media (max-width: 1199px) {
    .counter-item {
        margin-bottom: 20px;
    }
}
@media (max-width: 767px) {
    .counter-wrapper {
        padding: 0 30px;
    }
}
.page-template-default .site-main {
    padding-bottom: 140px;
}
.page-template-default .entry-content p {
    font-family: TTInterphases;
    font-size: 22px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.45;
    letter-spacing: normal;
    color: var(--black);
}
.page-template-default .site-main .nf-form-content input:not([type=button]),
.page-template-default .site-main .nf-form-content textarea {
    margin-top: 0;
}
.page-template-default .site-main .nf-form-content label {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.85;
    letter-spacing: normal;
    color: var(--black);
}
.site-main .nf-form-content .ninja-forms-req-symbol{
    color: var(--black);
}
.site-main .nf-error.field-wrap .nf-field-element:after {
    height: 40px;
    width: 42px;
    line-height: 42px;
}
.site-main .nf-error .nf-error-msg {
    font-size: 12px;
}
@media (max-width: 1199px) {
    .page-template-default .entry-content p {
        font-size: 18px;
    }
}
@media (max-width: 767px) {
    .page-template-default .entry-content p {
        font-size: 16px;
    }
}
.ld-item-status-icon-wrapper {
    position: relative;
}
.ld-item-status-icon-wrapper .icon-checked {
    display: none;
    margin: 0;
    position: absolute;
    top: -10px;
    right: 10px;
    width: 28px;
    height: 28px;
}
.ld-item-status-icon-wrapper.completed .icon-checked {
    display: block;
}
